# Set-up steps


```
docker rm -f afs_db_1 ; docker volume rm afs_postgres-data;ARCHES_ROOT=../arches ARCHES_PROJECT=afs docker-compose up -d; sleep 30; docker exec -ti afs_arches_1 /bin/sh -c ". ../ENV/bin/activate; python manage.py createcachetable; python manage.py packages -o load_package -s afs/pkg/"; docker attach afs_arches_1;ARCHES_ROOT=../arches ARCHES_PROJECT=afs docker-compose down
```
